"Basic MultiMarkdown" = "기본 MultiMarkdown";

"Heading" = "헤딩";

"Text Section with Heading" = "헤딩이 있는 텍스트 섹션";

"Text Section" = "텍스트 섹션";

"Addition" = "추가";

"Deletion" = "삭제";

"Highlight" = "하이라이트";

"Block Quote" = "인용 부호 차단";

"Code Block" = "코드 블록";

"Caption" = "캡션";

"Code Span" = "코드 스팬";

"E-book" = "전자책";

"Part Number" = "파트 번호";

"Part <$t:part>" = "파트 <$t:part>";

"part-number" = "파트 번호";

"Part Title Page" = "파트 제목 페이지";

"Part <$t:part>\n\n" = "파트 <$t:part>\n\n";

"part-title" = "파트 제목";

"Chapter Number" = "챕터 번호";

"chapter-heading" = "챕터 헤딩";

"Chapter Heading" = "챕터 헤딩";

"Chapter <$t:chapter><$rst_scene>" = "챕터 <$t:chapter><$rst_scene>";

"chapter-title" = "챕터 제목";

"Chapter Title" = "챕터 제목";

"Chapter <$t:chapter><$rst_scene>\n" = "챕터 <$t:chapter><$rst_scene>\n";

"heading" = "헤딩";

"Sub-Heading" = "서브헤딩";

"Numbered Chapter" = "번호가 부여된 챕터";

"chapter" = "챕터";

"Chapter" = "챕터";

"titled-chapter" = "제목이 있는 챕터";

"Chapter with Title" = "제목이 있는 챕터";

"Section with Title" = "제목이 있는 섹션";

"titled-section" = "제목이 있는 섹션";

"Section with Sub-Heading" = "서브헤딩이 있는 섹션";

"Section Text" = "섹션 텍스트";

"section" = "섹션";

"Numbered Section" = "번호가 부여된 섹션";

"numbered-section" = "번호가 부여된 섹션";

"New Section" = "새 섹션";

"Attribution" = "속성";

"Body" = "본문";

"Title" = "제목";

"Heading 1" = "헤딩 1";

"Heading 2" = "헤딩 2";

"E-book Screenplay" = "전자책 시나리오";

"Title Page" = "제목 페이지";

"Part Number (Bordered)" = "파트 번호(테두리 있음)";

"Chapter <$t:chapter>\n" = "쳅터 <$t:chapter>\n";

"Chapter Heading (Bordered)" = "챕터 헤딩(테두리 있음)";

"Chapter Title (Bordered)" = "챕터 제목(테두리 있음)";

"Heading (Bordered)" = "헤딩(테두리 있음)";

"subheading" = "서브헤딩";

"Chapter (Bordered Heading)" = "챕터(테두리가 있는 헤딩)";

"Chapter with Title (Bordered)" = "제목이 있는 챕터(테두리 있음)";

"Section with Title (Bordered)" = "제목이 있는 섹션(테두리 있음)";

"sub-headed-section" = "부제가 있는 섹션";

"front-matter" = "전문";

"Bordered Title" = "테두리가 있는 제목";

"Subtitle" = "부제";

"Section Number" = "섹션 번호";

"Page Title" = "페이지 제목";

"Footnotes" = "각주";

"Enumerated Outline" = "열거 아웃라인";

"Decimal Outline Item" = "소수 아웃라인 항목";

"Alphanumeric Outline Item (Wide Spacing)" = "영숫자 아웃라인 항목(넓은 간격)";

"<$aon>.\t" = "<$aon>.\t";

"Alphanumeric Outline Item" = "영숫자 아웃라인 항목";

"Outline Item" = "아웃라인 항목";

"Full Outline" = "전체 아웃라인";

"<$aon>. " = "<$aon>. ";

"Modern" = "모던";

"Part Number Page" = "파트 번호 페이지";

"Chapter <$t:chapter>" = "챕터 <$t:chapter>";

"Titled Section" = "제목이 있는 섹션";

"New Page" = "새 페이지";

"Centered Text" = "텍스트 가운데 맞춤";

"Manuscript (Courier)" = "원고(Courier)";

"Part Title" = "파트 제목";

"Part <$t:part>: " = "파트 <$t:part>: ";

"<$surname> / <$ABBR_PROJECTTITLE> / <$p>" = "<$surname> / <$ABBR_PROJECTTITLE> / <$p>";

"Manuscript (Times)" = "원고(Times)";

"NaNoWriMo (Obfuscated)" = "NaNoWriMo (Obfuscated)";

"Paperback (5.06\" x 7.81\")" = "페이퍼백(5.06\" x 7.81\")";

"Part <$t:part>\n" = "파트 <$t:part>\n";

"Table of Contents" = "목차";

"Plain Text Manuscript" = "평문 원고";

"----------------------------------------------\n\n\n\n\nPART <$W:part>" = "----------------------------------------------\n\n\n\n\nPART <$W:part>";

"----------------------------------------------\n\n\n\n\nPART <$W:part>: " = "----------------------------------------------\n\n\n\n\nPART <$W:part>: ";

"==============================================\n    CHAPTER <$W:chapter>" = "==============================================\n    챕터 <$W:chapter>";

"==============================================\n    CHAPTER <$W:chapter>\n        " = "==============================================\n    챕터 <$W:chapter>\n        ";

"Plain Text Screenplay" = "평문 시나리오";

"Proof Copy" = "프루프 카피";

"PART <$W:part>" = "파트 <$W:part>";

"PART <$W:part>\n" = "파트 <$W:part>\n";

"# # Chapter <$W:chapter> # #" = "# # 챕터 <$W:chapter> # #";

"\n(PROOF COPY -- Not for distribution.)" = "\n(프루프 카피 -- 비배포용.)";

"Chapter <$W:chapter>\n# # " = "챕터 <$W:chapter>\n# # ";

" # #\n(PROOF COPY -- Not for distribution.)" = " # #\n(프루프 카피 -- 비배포용.)";

"Front Matter Page" = "전문 페이지";

"# # END # #" = "# # END # #";

"<$surname> / <$ABBR_PROJECTTITLE>" = "<$surname> / <$ABBR_PROJECTTITLE>";

"PROOF COPY" = "프루프 카피";

"Not for distribution" = "비배포용";

"Script or Screenplay" = "스크립트 또는 시나리오";

"Full Indented Outline" = "전체 들여쓰기한 아웃라인";


"Outline Document" = "아웃라인 문서";


"PART <$W:part><$rst_arabic_synopsis>" = "부 <$W:part><$rst_arabic_synopsis>";


"PART <$W:part><$rst_arabic_synopsis>:" = "부 <$W:part><$rst_arabic_synopsis>:";


"Chapter <$t:chapter><$rst_arabic_synopsis>" = "장 <$t:chapter><$rst_arabic_synopsis>";


"Numbered Synopsis" = "번호가 붙은 시놉시스";


"Numbered Synopsis (Restarts)" = "번호가 붙은 시놉시스 (재시작)";


"Title and Synopsis" = "제목 및 시놉시스";


"Synopsis" = "시놉시스";


"The End." = "끝";


"<$ABBR_TITLE> - <$AUTHOR> - <$mediumdate>" = "<$ABBR_TITLE> - <$AUTHOR> - <$mediumdate>";


"Page <$p>" = "페이지 <$p>";
